[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Users of testing (lenny) - do not upgrade!

Rod Whitby wrote:
> Kurt Pruenner wrote:
>> When I tried it some days ago the stable release was unable to load any
>> kernel modules for the installer since those (or at least the versions
>> the installer kernel needs) don't seem to be on the debian mirrors
>> anymore...
>> The beta version worked, though.
> Hmm - what's the point of a stable release if it doesn't stay stable ...
> Martin, what's the story here?  How do we stop this happening?

Forgot to mention - that's the same symptom Richard Bown posted about
here on debian-arm on the 22nd of April titled "Debian Upgrade Woes"
<20080422184912.4386227c@gb7tf.ath.cx> ...

Kurt Bernhard Pruenner --- Haendelstrasse 17 --- 4020 Linz --- Austria
.......It might be written "Mindfuck", but it's spelt "L-A-I-N".......

Reply to: